{
  "content": [
    {
      "path": "ContentInfo/scpm/Thumbnail.jpg",
      "size": 13520,
      "date": 132451965880000000
    },
    {
      "path": "scenery/mycompany/modelLib.BGL",
      "size": 24174,
      "date": 132691358293572272
    },
    {
      "path": "scenery/mycompany/TEXTURE/SCPM_CLUB.PNG.DDS",
      "size": 5592560,
      "date": 132691358263411947
    },
    {
      "path": "scenery/mycompany/TEXTURE/SCPM_CLUB.PNG.DDS.json",
      "size": 119,
      "date": 132691358263202015
    },
    {
      "path": "scenery/mycompany/TEXTURE/SCPM_HANGAR1.PNG.DDS",
      "size": 22369776,
      "date": 132691358285851576
    },
    {
      "path": "scenery/mycompany/TEXTURE/SCPM_HANGAR1.PNG.DDS.json",
      "size": 119,
      "date": 132691358283780639
    },
    {
      "path": "scenery/mycompany/TEXTURE/SCPM_HANGAR2A.PNG.DDS",
      "size": 5592560,
      "date": 132691358292705892
    },
    {
      "path": "scenery/mycompany/TEXTURE/SCPM_HANGAR2A.PNG.DDS.json",
      "size": 119,
      "date": 132691358292326328
    },
    {
      "path": "scenery/objects.bgl",
      "size": 67291,
      "date": 132691358294051558
    },
    {
      "path": "scenery/SCPM Shape.bgl",
      "size": 4659,
      "date": 132691358294419875
    }
  ]
}